<xml xmlns:v="urn:schemas-microsoft-com:vml"
 xmlns:o="urn:schemas-microsoft-com:office:office"
 xmlns:p="urn:schemas-microsoft-com:office:powerpoint">
 <o:shapelayout v:ext="edit">
  <o:idmap v:ext="edit" data="13"/>
 </o:shapelayout><p:colorscheme
  colors="#A9BDA9,#333333,#578963,#004C2B,#FFCCCC,#B3E1B3,#BDD7E5,#D2AAD2"/>
 <v:background id="_x0000_s13313" o:bwmode="white" o:targetscreensize="800,600">
  <v:fill src="master06_image001.jpg" o:title="ming" type="frame"/>
 </v:background><p:shaperange id="_x0000_s13314">
  <v:shapetype id="_x0000_s13314" style='position:absolute;left:54pt;top:36pt;
   width:612pt;height:90pt;v-text-anchor:bottom' coordsize="21600,21600"
   o:master="" o:spt="1" path="m0,0l0,21600,21600,21600,21600,0xe" filled="f"
   fillcolor="#fcc [4]" stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="title"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s13315">
  <v:shapetype id="_x0000_s13315" style='position:absolute;left:54pt;top:156pt;
   width:612pt;height:324pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="body" position="1"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s13316">
  <v:shapetype id="_x0000_s13316" style='position:absolute;left:54pt;top:492pt;
   width:150pt;height:36pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="dateTime" position="2" size="half"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s13317">
  <v:shapetype id="_x0000_s13317" style='position:absolute;left:246pt;top:492pt;
   width:228pt;height:36pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="footer" position="3" size="quarter"/>
  </v:shapetype></p:shaperange>
 <p:shaperange id="_x0000_s13318">
  <v:shapetype id="_x0000_s13318" style='position:absolute;left:516pt;top:492pt;
   width:150pt;height:36pt' coordsize="21600,21600" o:master="" o:spt="1"
   path="m0,0l0,21600,21600,21600,21600,0xe" filled="f" fillcolor="#fcc [4]"
   stroked="f" strokecolor="#333 [1]">
   <v:fill o:detectmouseclick="t"/>
   <v:stroke joinstyle="miter" o:forcedash="t"/>
   <v:path gradientshapeok="t" o:connecttype="rect"/>
   <o:lock v:ext="edit" grouping="t"/>
   <p:placeholder type="slideNumber" position="4" size="quarter"/>
  </v:shapetype></p:shaperange>
</xml>